Last Comment Bug 62853 - Implementet Prefs for webclient
: Implementet Prefs for webclient
Status: VERIFIED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Java APIs to WebShell (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: ---
Assigned To: edburns
: Alexei V. Mokeev
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-14 12:49 PST by edburns
Modified: 2012-04-09 22:27 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
This file is not null! (15.26 KB, patch)
2000-12-14 13:09 PST, edburns
no flags Details | Diff | Splinter Review

Description edburns 2000-12-14 12:49:07 PST
Webclient has no prefs access.
Comment 1 edburns 2000-12-14 13:06:56 PST
I accept.
Comment 2 edburns 2000-12-14 13:09:07 PST
Created attachment 20695 [details] [diff] [review]
This file is not null!
Comment 3 edburns 2001-02-02 15:44:24 PST
Fix checked in.
Comment 4 edburns 2001-02-02 15:45:18 PST
fixed.
Comment 5 Vladimir Strigun 2001-11-27 08:26:28 PST
Verified with mozilla branch NETSCAPE_6_2_RELEASE and blackwood sources from 
trunk. Preferences now implemented and works fine.
Changed QA Contact and add myself to cc list.

Note You need to log in before you can comment on or make changes to this bug.